<application>
  <component name="GeneralSettings">
    <option name="confirmExit" value="false" />
    <option name="reopenLastProject" value="false" />
    <option name="showTipsOnStartup" value="false" />
  </component>
  <component name="Registry">
    <entry key="ide.require.transaction.for.model.changes" value="false" />
    <entry key="search.everywhere.pattern.checking" value="false" />
    <entry key="ide.tooltip.initialDelay" value="0" />
    <entry key="search.everywhere.settings" value="true" />
    <entry key="actionSystem.fix.alt.gr" value="false" />
    <entry key="ide.tree.horizontal.default.autoscrolling" value="false" />
    <entry key="parameter.info.max.visible.rows" value="10" />
    <entry key="performance.watcher.sampling.interval.ms" value="200" />
    <entry key="performance.watcher.unresponsive.interval.ms" value="1000" />
    <entry key="ide.svg.icon" value="true" />
    <entry key="ide.win.frame.decoration" value="true" />
    <entry key="show.diff.preview.as.editor.tab" value="true" />
    <entry key="ide.win.file.chooser.native" value="true" />
    <entry key="ide.borderless.title.project.path" value="false" />
    <entry key="ide.borderless.title.classpath" value="false" />
    <entry key="ide.borderless.title.product" value="false" />
    <entry key="ide.borderless.title.debug" value="true" />
    <entry key="ide.title.debug" value="true" />
    <entry key="debugger.new.debug.tool.window.view" value="true" />
    <entry key="ide.tooltip.showAllSeverities" value="true" />
    <entry key="show.diff.preview.as.editor.tab.with.single.click" value="true" />
    <entry key="vcs.log.show.diff.preview.as.editor.tab" value="true" />
    <entry key="light.edit.file.open.enabled" value="false" />
    <entry key="ide.borderless.tab.caption.in.title" value="false" />
    <entry key="ide.debug.in.title" value="true" />
    <entry key="rdclient.asyncActions" value="false" />
    <entry key="debugger.show.values.use.inlays" value="false" />
    <entry key="ide.mac.bigsur.alerts.enabled" value="false" />
    <entry key="ide.tree.expand.navigatable.on.double.click.disabled" value="true" />
    <entry key="use.tabbed.welcome.screen" value="false" />
    <entry key="ide.new.project.model" value="false" />
    <entry key="rider.enable.designer.winForms" value="false" />
  </component>
</application>